import request, { postBlob } from '@/utils/request'

export function getStockCostListMonthFullCost(data) {
  return request({
    url: `/stock/cost/listMonthFullCost?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function getStockCostListMonthFullCostExport(data, name) {
  return postBlob({
    url: '/stock/cost/listMonthFullCost/export',
    data,
    name
  })
}
